_id: mgne-feat-11
_key: "!items!mgne-feat-11"
name: "Akimbo Hit Priest"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/akimbo-hit-priest.svg
system:
  description: "On the direct orders of your god, you kill in the most stylish way possible. Once per Round, after hitting with an attack, you may suffer Fatigued (1) to attack again."
  featureId: "11"
